
QGIS Application - Bug report #690

No query builder on postgis layers

2007-03-28 09:07 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tom Elwertowski

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10749

Description

If I add a postgis layer, I can build a query prior to adding the layer with no problems. If I view the properties of that layer and click the

query builder button, I am not presented with a dialog to make changes to my query. Effectively I have to add a new layer with the proper

query and delete the prior layer.

This occurred in a build from revision 6830 in trunk.

History

#1 - 2007-03-28 12:55 PM - Tom Elwertowski

- Resolution set to fixed

- Status changed from Open to Closed

#2 - 2007-03-28 01:04 PM - Tom Elwertowski

Fixed in commit:f9fe126d (SVN r6843).

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
